Debian Bug report logs - #335916
RM: netmon-applet -- RoQA; orphaned 3 years, better alternatives available

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: christophe barbe <christophe@debian.org>

Date: Wed, 26 Oct 2005 18:33:05 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#335916; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to christophe barbe <christophe@debian.org>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: christophe barbe <christophe@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: netmon-applet
Date: Wed, 26 Oct 2005 14:01:01 -0400
Package: wnpp
Severity: normal


I orphan this package.
Christophe



Changed Bug title. Request was from damog@cerdita.damog.net (David Moreno Garza) to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#335916; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Frank Lichtenheld <djpig@debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #12 received at 335916@bugs.debian.org (full text, mbox):

From: Frank Lichtenheld <djpig@debian.org>
To: 335916@bugs.debian.org
Cc: christophe barbe <christophe@debian.org>, pkg-gnome-maintainers@lists.alioth.debian.org
Subject: Removing netmon-applet
Date: Fri, 8 Aug 2008 15:43:37 -0300
severity 335916 serious
thanks

Hi,

netmon-applet has been orphaned for a very long time now and I am evaluating
whether a request for removal should be finally filed.

You are receiving this mail because:
 - your name showed up somewhere in the history of the package
 - I think that you might be interested for some reason
 - or you maintain a related/similar package

Are you interested in adopting this package? Do you know potential adopters?
If so, please could you forward them this mail, Ccing the BTS and me?

If there is no action from anyone, I'll request the removal of this package
from Debian after a month.

Thank you,
-- 
Frank Lichtenheld <djpig@debian.org>
www: http://www.djpig.de/




Severity set to `serious' from `normal' Request was from Frank Lichtenheld <djpig@debian.org> to control@bugs.debian.org. (Fri, 08 Aug 2008 18:48:05 GMT) Full text and rfc822 format available.

Owner recorded as Stephan Peijnik <debian@sp.or.at>. Request was from Stephan Peijnik <debian@sp.or.at> to control@bugs.debian.org. (Thu, 28 Aug 2008 12:51:03 GMT) Full text and rfc822 format available.

Changed Bug title to `ITA: netmon-applet' from `O: netmon-applet -- GNOME2 Network Load Applet'. Request was from Stephan Peijnik <debian@sp.or.at> to control@bugs.debian.org. (Thu, 28 Aug 2008 12:51:04 GMT) Full text and rfc822 format available.

Changed Bug title to `ITA: netmon-applet -- GNOME2 Network Load Applet' from `ITA: netmon-applet'. Request was from Stephan Peijnik <debian@sp.or.at> to control@bugs.debian.org. (Thu, 28 Aug 2008 13:00:06 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, Stephan Peijnik <debian@sp.or.at>:
Bug#335916; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Josselin Mouette <joss@debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, Stephan Peijnik <debian@sp.or.at>. Full text and rfc822 format available.

Message #25 received at 335916@bugs.debian.org (full text, mbox):

From: Josselin Mouette <joss@debian.org>
To: Frank Lichtenheld <djpig@debian.org>
Cc: 335916@bugs.debian.org, christophe barbe <christophe@debian.org>, pkg-gnome-maintainers@lists.alioth.debian.org
Subject: Re: Removing netmon-applet
Date: Sat, 30 Aug 2008 00:43:09 +0200
[Message part 1 (text/plain, inline)]
Le vendredi 08 août 2008 à 15:43 -0300, Frank Lichtenheld a écrit :
> netmon-applet has been orphaned for a very long time now and I am evaluating
> whether a request for removal should be finally filed.
> 
> You are receiving this mail because:
>  - your name showed up somewhere in the history of the package
>  - I think that you might be interested for some reason
>  - or you maintain a related/similar package
> 
> Are you interested in adopting this package? Do you know potential adopters?
> If so, please could you forward them this mail, Ccing the BTS and me?
> 
> If there is no action from anyone, I'll request the removal of this package
> from Debian after a month.

I’d recommend to drop this package. We already have netspeed which is
decently maintained upstream and in Debian, plus netstatus. I don’t
think we need three applets doing almost exactly the same thing.

-- 
 .''`.
: :' :      We are debian.org. Lower your prices, surrender your code.
`. `'       We will add your hardware and software distinctiveness to
  `-        our own. Resistance is futile.
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#335916; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Stephan Peijnik <debian@sp.or.at>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #30 received at 335916@bugs.debian.org (full text, mbox):

From: Stephan Peijnik <debian@sp.or.at>
To: Josselin Mouette <joss@debian.org>, 335916@bugs.debian.org
Cc: Frank Lichtenheld <djpig@debian.org>, christophe barbe <christophe@debian.org>, pkg-gnome-maintainers@lists.alioth.debian.org
Subject: Re: Bug#335916: Removing netmon-applet
Date: Mon, 01 Sep 2008 07:06:25 +0200
On Sat, 2008-08-30 at 00:43 +0200, Josselin Mouette wrote:
> Le vendredi 08 août 2008 à 15:43 -0300, Frank Lichtenheld a écrit :
> > Are you interested in adopting this package? Do you know potential adopters?
> > If so, please could you forward them this mail, Ccing the BTS and me?
> > 
> > If there is no action from anyone, I'll request the removal of this package
> > from Debian after a month.
> 
> I’d recommend to drop this package. We already have netspeed which is
> decently maintained upstream and in Debian, plus netstatus. I don’t
> think we need three applets doing almost exactly the same thing.

Looking at popcon netmon-applet is still being used by some people.
Also, both netspeed and netstatus are a bit 'heavier' on the UI code,
as netmon-applet uses text-only displaying.

It is true however that upstream seems to have dropped this package,
so on the other hand orphaning it might be a good idea.

Maybe there should be an alternative for this package though, providing
the same clean, text-only display method.

Having had a deeper look into the upstream activity dropping this
package seems like a good idea though. I am going to put this package
in orphaned status again.

Regards,

Stephan





Changed Bug title to `O: netmon-applet -- GNOME2 Network Load Applet' from `ITA: netmon-applet -- GNOME2 Network Load Applet'. Request was from Stephan Peijnik <debian@sp.or.at> to control@bugs.debian.org. (Mon, 01 Sep 2008 05:15:03 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by Stephan Peijnik <debian@sp.or.at>. Request was from Stephan Peijnik <debian@sp.or.at> to control@bugs.debian.org. (Mon, 01 Sep 2008 05:15:03 GMT) Full text and rfc822 format available.

Bug reassigned from package `wnpp' to `ftp.debian.org'. Request was from Frank Lichtenheld <djpig@debian.org> to control@bugs.debian.org. (Sat, 13 Sep 2008 21:51:54 GMT) Full text and rfc822 format available.

Severity set to `normal' from `serious' Request was from Frank Lichtenheld <djpig@debian.org> to control@bugs.debian.org. (Sat, 13 Sep 2008 21:51:57 GMT) Full text and rfc822 format available.

Changed Bug title to `RM: netmon-applet -- RoQA; orphaned 3 years, better alternatives available' from `O: netmon-applet -- GNOME2 Network Load Applet'. Request was from Frank Lichtenheld <djpig@debian.org> to control@bugs.debian.org. (Sat, 13 Sep 2008 21:51:57 GMT) Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to christophe barbe <christophe@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #45 received at 335916-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 335916-close@bugs.debian.org
Cc: netmon-applet@packages.debian.org, netmon-applet@packages.qa.debian.org
Subject: Bug#335916: fixed
Date: Mon, 15 Sep 2008 22:26:41 +0000
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

netmon-applet |     0.4-11 | source, alpha, amd64, arm, armel, hppa, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 335916@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Thomas Viehmann (the ftpmaster behind the curtain)




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 14 Oct 2008 07:28:01 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 24 23:23:59 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.